<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="description" content="Ejercicio de metadatos electiva" />
        <meta name="author" content="Angelica Aristizabal Gomez">
          <title>Libros de interes</title>
    <link rel="icon" href="favicon/png-clipart-box-books-brown-comic-book.ico">
    </head>
    <body>
        <style>
            
            h3 {color: brown;}
          
          </style>
        <h3>Imagen 1</h3>
        <img src="https://static.nationalgeographic.es/files/styles/image_3200/public/75552.ngsversion.1422285553360.webp?w=768"
        alt="La cabeza y el torso de un esqueleto de dinosaurio;
      tiene una cabeza grande con dientes largos y afilados"
width="400"
height="341">

<h3>Imagen 2</h3>
        <img src="https://cloudfront-us-east-1.images.arcpublishing.com/infobae/OF3SZKCXHZADLOGT3V5KFAXG4E.png"
        alt="La cabeza y el torso de un esqueleto de dinosaurio;
      tiene una cabeza grande con dientes largos y afilados"
width="400"
height="341">

<h3>Video de interes</h3>
<iframe width="560" height="315" src="https://www.youtube.com/embed/9sEi3JKjnsY"
 title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media;
  gyroscope; picture-in-picture" allowfullscreen></iframe>
    </body>
</html>